.s-ideas{
  .sub-title{
    width: 70%;
    margin: 0 auto;
  }
  text-align: center;
  padding-top: 80px;
  position: relative;
}

.browser-img{
  img{
    display: block;
  }
}
.browser-right{

}
.browser-center{
  position: absolute;
  z-index: 30;
}
.browser-left{

}

.wrapper-img{
  margin-top: 15%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}